sliver_animated_list 1.0.0+2

Flutter Android iOS web

AnimatedList + Sliver = SliverAnimatedList. This package combine AnimatedList with a Sliver.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  sliver_animated_list: ^1.0.0+2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:sliver_animated_list/sliver_animated_list.dart';
4
likes
100
pub points
62%
popularity

Publisher

amond.dev

AnimatedList + Sliver = SliverAnimatedList. This package combine AnimatedList with a Sliver.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on sliver_animated_list